Subscribe

VSC 4.2.1 Installed - Need upgrade from vCenter v5.1 Update 1c to Update 3

Morning folks,

 

Couldn't find this exact combination on the forums so figured I'd ask.

 

We currently have vCenter v5.1.0 Update 1c installed with VSC 4.2.1 installed on the vCenter Server. Both were clean-slate installations last year. I now have a requirement to move up to vCenter v.5.1.0 Update 3 (along with the ESXi hosts) and just wonder if this is going to cause havoc with the VSC install.

 

I'm not ready to move to web-based v5.5 and VSC 5.0 yet so am hoping an in-place upgrade will not break my current VSC?

 

Any ideas?

 

Cheers,

 

James.